Subject: Re: CCL:Calculations without Born-Oppenheimer approximation '2nd Call'

From: "Steven Wheeler" <swheele2|at|hermes.ccqc.uga.edu>
Date: Tue, 16 Dec 2003 23:14:55 -0500 (EST)

Along the lines of Dr Sukumar's response, one can do
optimizations/frequencies via energy points utilizing BO-based energies
corrected via the Born-Oppenheimer Diagonal Correction (BODC/DBOC), which
will at least be one step closer to "non-Born-Oppenheimer"
geometries/frequencies.

Psi 3.2 (www.psicode.org) could be made to do this (using a DBOC based on
SCF or CISD wavefunctions), though currently such an approach could not be
carried out automatically.

Steven Wheeler
--------------------------------------------------------------------
Steven E. Wheeler                      | phone: 706 542-7379
Ctr. for Comp. Quantum Chem. | fax:   706 542-0406
University of Georgia     | e-mail: swheele2|at|ccqc.uga.edu
Athens, GA  30602-2556      | http://hermes.ccqc.uga.edu
 --------------------------------------------------------------------

> On Tue, 16 Dec 2003 15:11:47 +0100 (MET) Giju Kalathingal wrote:
>
>> Last week I had send the following message without
>> any success. So I am posting it again.
>>
>> Dear CCL-all,
>>
>> Could you please give me some info on programs
>> that let me to do quantum chemical calculations
>> (geometry optimzations and vibrational frequencies)
>> without Born-Oppenheimer approximation?
>>
>> Thanks in advance.
>>
>> Giju Kalathingal
>>
>> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>>
>
> Perhaps the reason you did not get any response was because your
> question specifically dealt with programs for geometry optimzations and
> vibrational frequencies. These concepts (molecular geometry and
> molecular vibrations) are normally understood within the
> Born-Oppenheimer approximation. I do not know of any readily available
> programs that deal with these outside of BO. However quantities such as
> bond lengths and vibrational frequencies are derivable from experiment
> and thus these concepts ARE defined beyond the Born-Oppenheimer
> approximation: equilibrium bond lengths, for instance, would be defined
> as the peaks in the two-particle radial distribution functions for the
> two bonded nuclei. See the special issue of Israel Journal of Chemistry,
> vol.19 (1980) for many papers (and much debate), e.g. those of
> R.G.Woolley, pp.30-46 and of Carl Trindle, pp.47-53. L. Lathouwers and
> P. Van Leuven (CPL 52, 439, 1977; PRA 18, 2150, 1978; IJQC S12, 371,
> 1978) demonstrated that the generator coordinate method could be
> employed to avoid the BO separation and develop a non-adiabatic
> formulation of molecular quantum theory.
>
> In a series of pioneering papers on hydrides (CPL 3, 705, 1969; PS 185,
> 90, 1969; PRA 2, 728, 1200, 1675, 1970; PRA 3, 565, 1022, 1971; PRA 4,
> 457, 1971; PRA 5, 1104, 1972), I.L.Thomas put electrons into electronic
> orbitals and protons into protonic orbitals (thereby avoiding the BO
> approximation), antisymmetrized the two kinds of orbitals separately,
> performed SCF computations and obtained molecular structures and spectra
> that
> corresponded to experiment. For instance, the microwave transition
> frequency of ammonia (conventionally explained by "umbrella flipping"
> between two structures) is now obtained as the transition frequency
> between protonic orbitals. Subsequently Thomas went on to become
> vice-president of Occidental Petroleum and did not continue his protonic
> structure studies. I wrote some programs to do similar computations as
> part of my candidacy work at Stony Brook in the early 80s, but those are
> now lost on some magnetic tape somewhere.
>
> There are now several computations and programs that go beyond the BO
> approximation by calculating the nonadiabatic coupling terms or
> performing a diabatic transformation in multi-reference CI or CASSCF
> spaces (see e.g. D.R.Yarkony in "Modern Electronic Structure Theory"
> Part I, World
> Scientific, Singapore, 1995, pp.642-721; W.Domcke, et al. CPL 216,362,
> 1993; 226, 257, 1994; Neuheuser, Sukumar and Peyerimhoff, Chem.Phys.,
> 194, 45-64, 1995; Mol.Phys. 95, 61-70, 1998) but none of these can be
> considered as truly "without Born-Oppenheimer approximation"
>
> (PRA=Phys.Rev A; CPL=Chem.Phys.Lett.; IJQC=Int.J.Quantum Chem)
>
> N. Sukumar
> RPI Department of Chemistry
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your
> Subject: line and send your message to:  CHEMISTRY|at|ccl.net
>
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST|at|ccl.net  HOME Page: http://www.ccl.net   | Jobs Page:
> http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl|at|ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+